Closed Bug 906590 Opened 9 years ago Closed 9 years ago

Extract nfc_nci.mako.so from Nexus-4

Categories

(Firefox OS Graveyard :: NFC, defect)

ARM
Gonk (Firefox OS)
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 906577

People

(Reporter: allstars.chh, Unassigned)

References

Details

Currently we didn't extract /system/lib/hw/nfc_nci.mako.so from Nexus-4, we should do this for this library will be used by NFC.
Hi Marco, can you please assign someone from system team for this bug?
Flags: needinfo?(mchen)
Thanks for Vliu for explaining the blobs for nexus-4.

Currently I found the blobs should be downloaded from 
https://developers.google.com/android/nexus/drivers#makojwr66v,

However the NFC one ( https://dl.google.com/dl/android/aosp/broadcom-mako-jwr66v-cbde0d61.tgz) seems doesn't nfc_nci.mako.so.
Flags: needinfo?(mchen)
Accidently remove ni?
Macro, can you see Comment 1 from Ken?
Flags: needinfo?(mchen)
nci_nci.mako.so exists on my image. It appears to be built by external/libnfc-nci. The Android.mk in there says: LOCAL_MODULE := nfc_nci.$(TARGET_DEVICE) . I don't think we need to do anything.
Indeed, Michael.
Sorry for the noise, I thought it was built from somewhere from hardware/libhardware/modules/nfc-nci.
Status: NEW → RESOLVED
Closed: 9 years ago
Flags: needinfo?(mchen)
Resolution: --- → DUPLICATE
Duplicate of bug: 906577
No longer blocks: b2g-nfc
You need to log in before you can comment on or make changes to this bug.